#2764 New SquirrellMail 1.4.22 and Change SQL Password

Produces PHP errors
open
nobody
Options (155)
5
2011-08-29
2011-08-29
cobe
No

Hi. Problem - new SquirrellMail 1.4.22 and newest Change SQL Password ( 3.3-1.2 ) by Paul Lesniewski. After upgrading SquirrellMail from older version (1.4.19, with this version all was ok)) SQL Password plugin works bad. When I fill fields old password, new password, confirm new password and next press change password, I get info:
"Error.This page request could not be verified and appears to have expired." After that www site is automatic logoff. But what interesting - atlhout error occur,password is changed. Sorry for my poor english and thx for u advence.

Discussion